<template>
  <div class="row">
    <!-- Navbar -->
    <nav-bar/>
  </div>
</template>

<script>
import NavBar from '../components/navbar'

export default {
  name: 'Base',
  components: {
    NavBar,
  },
};
</script>
